body {
    background: linear-gradient(to right, #696565, #e6e6e6); /* Example gradient background */
    font-family: Arial, sans-serif; /* Ensure the entire page uses a clean font */
    margin: 0;
    padding: 0;
  }
.form-group {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}

.user-form {
    margin: 0 auto;
    margin-top: 3px;
    padding: 1em;
    background: #f9f9f9;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
input.ng-invalid.ng-touched {
    border: 1px solid red;
}

.error-message {
    color: red;
    font-weight: bold;
    background-color: #ffcccc;
    padding: 5px;
    margin: 5px;
    border: 1px solid red;
}

.participant-card {
    border: 3px solid #0c0505;
    border-radius: 8px;
    padding: 16px;
    margin-bottom: 16px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    background-color: #f9f9f9;
  }
  
  .participant-field {
    margin-bottom: 8px;
  }
  
  .field-label {
    font-weight: bold;
    margin-right: 8px;
  }
  
  .participant-card:nth-child(even) {
    background-color: #fff;
  }

  .logo-preview {
    display: block;
    margin-top: 1em;
    width: 100px;
    height: auto;
  }
  
  .btn-primary {
    display: inline-block;
    padding: 0.75em 1.5em;
    font-size: 1em;
    color: #fff;
    background-color: #007bff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  .btn-primary:disabled {
    background-color: #ccc;
    cursor: not-allowed;
  }